Dconf Editor workload
in CentOS Stream 9 Environment from CentOS Stream 9 for x86_64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) acl 2.3.1-3.el9 x86_64 209.1 kB Required by:
  • systemd-249-9.el9.x86_64
(dependency) adwaita-cursor-theme 40.1.1-3.el9 noarch 11.5 MB Required by:
  • adwaita-icon-theme-40.1.1-3.el9.noarch
(dependency) adwaita-icon-theme 40.1.1-3.el9 noarch 11.0 MB Required by:
  • gtk3-3.24.30-3.el9.x86_64
(dependency) alternatives 1.20-2.el9 x86_64 62.4 kB Required by:
  • p11-kit-trust-0.24.0-4.el9.x86_64
(dependency) at-spi2-atk 2.38.0-4.el9 x86_64 272.3 kB Required by:
  • gtk3-3.24.30-3.el9.x86_64
(dependency) at-spi2-core 2.40.3-1.el9 x86_64 515.8 kB Required by:
  • at-spi2-atk-2.38.0-4.el9.x86_64
(dependency) atk 2.36.0-5.el9 x86_64 1.2 MB Required by:
  • at-spi2-atk-2.38.0-4.el9.x86_64
  • gtk3-3.24.30-3.el9.x86_64
(dependency) audit-libs 3.0.5-5.el9 x86_64 300.3 kB Required by:
  • dbus-broker-28-5.el9.x86_64
  • libsemanage-3.3-1.el9.x86_64
  • pam-1.5.1-9.el9.x86_64
  • shadow-utils-2:4.9-3.el9.x86_64
  • systemd-249-9.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
(dependency) avahi-libs 0.8-11.el9 x86_64 179.8 kB Required by:
  • cups-libs-1:2.3.3op2-10.el9.x86_64
(dependency) basesystem 11-13.el9 noarch 0.0 B Required by:
  • glibc-2.34-8.el9.x86_64
(dependency) bash 5.1.8-4.el9 x86_64 7.4 MB Required by:
  • adwaita-icon-theme-40.1.1-3.el9.noarch
  • at-spi2-core-2.40.3-1.el9.x86_64
  • ca-certificates-2020.2.50-94.el9.noarch
  • cracklib-2.9.6-27.el9.x86_64
  • dbus-broker-28-5.el9.x86_64
  • dbus-common-1:1.12.20-5.el9.noarch
  • dconf-0.40.0-6.el9.x86_64
  • device-mapper-9:1.02.181-2.el9.x86_64
  • elfutils-default-yama-scope-0.186-1.el9.noarch
  • filesystem-3.16-2.el9.x86_64
  • fontconfig-2.13.94-2.el9.x86_64
  • freetype-2.10.4-6.el9.x86_64
  • gdk-pixbuf2-2.42.6-2.el9.x86_64
  • glib2-2.68.4-3.el9.x86_64
  • glibc-common-2.34-8.el9.x86_64
  • grep-3.6-5.el9.x86_64
  • gtk3-3.24.30-3.el9.x86_64
  • gzip-1.10-8.el9.x86_64
  • hicolor-icon-theme-0.17-12.el9.noarch
  • krb5-libs-1.19.1-12.el9.x86_64
  • libblkid-2.37.2-1.el9.x86_64
  • libutempter-1.2.1-6.el9.x86_64
  • openssl-1:3.0.0-4.el9.x86_64
  • p11-kit-trust-0.24.0-4.el9.x86_64
  • pam-1.5.1-9.el9.x86_64
  • shared-mime-info-2.1-4.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
  • systemd-rpm-macros-249-9.el9.noarch
  • util-linux-2.37.2-1.el9.x86_64
  • util-linux-core-2.37.2-1.el9.x86_64
  • xml-common-0.6.3-58.el9.noarch
(dependency) bzip2-libs 1.0.8-8.el9 x86_64 76.9 kB Required by:
  • elfutils-libs-0.186-1.el9.x86_64
  • freetype-2.10.4-6.el9.x86_64
  • libsemanage-3.3-1.el9.x86_64
  • systemd-249-9.el9.x86_64
(dependency) ca-certificates 2020.2.50-94.el9 noarch 917.5 kB Required by:
  • openssl-libs-1:3.0.0-4.el9.x86_64
(dependency) cairo 1.17.4-5.el9 x86_64 1.6 MB Required by:
  • cairo-gobject-1.17.4-5.el9.x86_64
  • gtk3-3.24.30-3.el9.x86_64
  • pango-1.48.7-2.el9.x86_64
(dependency) cairo-gobject 1.17.4-5.el9 x86_64 43.4 kB Required by:
  • gtk3-3.24.30-3.el9.x86_64
(env) centos-gpg-keys 9.0-5.el9 noarch 1.6 kB Required by:
  • centos-stream-repos-9.0-5.el9.noarch
(env) centos-stream-release 9.0-5.el9 noarch 27.8 kB Required by:
  • centos-stream-repos-9.0-5.el9.noarch
  • setup-2.13.7-6.el9.noarch
(env) centos-stream-repos 9.0-5.el9 noarch 6.0 kB Required by:
  • centos-stream-release-9.0-5.el9.noarch
(dependency) colord-libs 1.4.5-4.el9 x86_64 837.3 kB Required by:
  • gtk3-3.24.30-3.el9.x86_64
(dependency) coreutils 8.32-31.el9 x86_64 5.8 MB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • fontconfig-2.13.94-2.el9.x86_64
  • gzip-1.10-8.el9.x86_64
  • krb5-libs-1.19.1-12.el9.x86_64
  • libblkid-2.37.2-1.el9.x86_64
  • openssl-1:3.0.0-4.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
(dependency) coreutils-common 8.32-31.el9 x86_64 10.4 MB Required by:
  • coreutils-8.32-31.el9.x86_64
(dependency) cracklib 2.9.6-27.el9 x86_64 245.9 kB Required by:
  • cracklib-dicts-2.9.6-27.el9.x86_64
  • libpwquality-1.4.4-8.el9.x86_64
(dependency) cracklib-dicts 2.9.6-27.el9 x86_64 9.4 MB Required by:
  • libpwquality-1.4.4-8.el9.x86_64
(dependency) crypto-policies 20211115-1.git70de135.el9 noarch 82.5 kB Required by:
  • gnutls-3.7.2-8.el9.x86_64
  • krb5-libs-1.19.1-12.el9.x86_64
  • openssl-libs-1:3.0.0-4.el9.x86_64
(dependency) cryptsetup-libs 2.4.1-1.el9 x86_64 1.8 MB Required by:
  • systemd-249-9.el9.x86_64
(dependency) cups-libs 1:2.3.3op2-10.el9 x86_64 668.0 kB Required by:
  • gtk3-3.24.30-3.el9.x86_64
(dependency) dbus 1:1.12.20-5.el9 x86_64 0.0 B Required by:
  • at-spi2-core-2.40.3-1.el9.x86_64
  • dconf-0.40.0-6.el9.x86_64
  • systemd-249-9.el9.x86_64
(dependency) dbus-broker 28-5.el9 x86_64 387.1 kB Required by:
  • dbus-1:1.12.20-5.el9.x86_64
(dependency) dbus-common 1:1.12.20-5.el9 noarch 11.2 kB Required by:
  • dbus-broker-28-5.el9.x86_64
(dependency) dbus-libs 1:1.12.20-5.el9 x86_64 361.4 kB Required by:
  • at-spi2-atk-2.38.0-4.el9.x86_64
  • at-spi2-core-2.40.3-1.el9.x86_64
  • avahi-libs-0.8-11.el9.x86_64
(dependency) dconf 0.40.0-6.el9 x86_64 304.6 kB Required by:
  • dconf-editor-3.38.3-3.el9.x86_64
Recommended by:
  • gtk3-3.24.30-3.el9.x86_64
(required) dconf-editor 3.38.3-3.el9 x86_64 2.9 MB
(dependency) dejavu-sans-fonts 2.37-18.el9 noarch 5.7 MB Required by:
  • langpacks-core-font-en-3.0-16.el9.noarch
Suggested by:
  • fontconfig-2.13.94-2.el9.x86_64
(dependency) device-mapper 9:1.02.181-2.el9 x86_64 353.0 kB Required by:
  • device-mapper-libs-9:1.02.181-2.el9.x86_64
(dependency) device-mapper-libs 9:1.02.181-2.el9 x86_64 416.1 kB Required by:
  • cryptsetup-libs-2.4.1-1.el9.x86_64
  • device-mapper-9:1.02.181-2.el9.x86_64
(dependency) elfutils-default-yama-scope 0.186-1.el9 noarch 1.8 kB Required by:
  • elfutils-libs-0.186-1.el9.x86_64
(dependency) elfutils-libelf 0.186-1.el9 x86_64 1003.6 kB Required by:
  • elfutils-libs-0.186-1.el9.x86_64
  • systemd-249-9.el9.x86_64
(dependency) elfutils-libs 0.186-1.el9 x86_64 666.8 kB Required by:
  • systemd-249-9.el9.x86_64
(dependency) expat 2.2.10-4.el9 x86_64 264.4 kB Required by:
  • dbus-broker-28-5.el9.x86_64
(dependency) filesystem 3.16-2.el9 x86_64 106.0 B Required by:
  • basesystem-11-13.el9.noarch
  • bash-5.1.8-4.el9.x86_64
  • gawk-5.1.0-5.el9.x86_64
(dependency) fontconfig 2.13.94-2.el9 x86_64 821.2 kB Required by:
  • cairo-1.17.4-5.el9.x86_64
  • cairo-gobject-1.17.4-5.el9.x86_64
  • gtk3-3.24.30-3.el9.x86_64
  • libXft-2.3.3-8.el9.x86_64
  • pango-1.48.7-2.el9.x86_64
(dependency) fonts-filesystem 1:2.0.5-7.el9.1 noarch 0.0 B Required by:
  • dejavu-sans-fonts-2.37-18.el9.noarch
  • fontconfig-2.13.94-2.el9.x86_64
(dependency) freetype 2.10.4-6.el9 x86_64 820.9 kB Required by:
  • cairo-1.17.4-5.el9.x86_64
  • cairo-gobject-1.17.4-5.el9.x86_64
  • fontconfig-2.13.94-2.el9.x86_64
  • gtk3-3.24.30-3.el9.x86_64
  • harfbuzz-2.7.4-5.el9.x86_64
  • libXft-2.3.3-8.el9.x86_64
  • pango-1.48.7-2.el9.x86_64
(dependency) fribidi 1.0.10-6.el9.1 x86_64 339.2 kB Required by:
  • gtk3-3.24.30-3.el9.x86_64
  • pango-1.48.7-2.el9.x86_64
(dependency) gawk 5.1.0-5.el9 x86_64 1.6 MB Required by:
  • krb5-libs-1.19.1-12.el9.x86_64
(dependency) gdk-pixbuf2 2.42.6-2.el9 x86_64 2.5 MB Required by:
  • gdk-pixbuf2-modules-2.42.6-2.el9.x86_64
  • gtk-update-icon-cache-3.24.30-3.el9.x86_64
  • gtk3-3.24.30-3.el9.x86_64
(dependency) gdk-pixbuf2-modules 2.42.6-2.el9 x86_64 266.5 kB Required by:
  • gtk3-3.24.30-3.el9.x86_64
(dependency) glib2 2.68.4-3.el9 x86_64 12.8 MB Required by:
  • at-spi2-atk-2.38.0-4.el9.x86_64
  • at-spi2-core-2.40.3-1.el9.x86_64
  • atk-2.36.0-5.el9.x86_64
  • cairo-gobject-1.17.4-5.el9.x86_64
  • colord-libs-1.4.5-4.el9.x86_64
  • dconf-0.40.0-6.el9.x86_64
  • dconf-editor-3.38.3-3.el9.x86_64
  • gdk-pixbuf2-2.42.6-2.el9.x86_64
  • gdk-pixbuf2-modules-2.42.6-2.el9.x86_64
  • gtk-update-icon-cache-3.24.30-3.el9.x86_64
  • gtk3-3.24.30-3.el9.x86_64
  • harfbuzz-2.7.4-5.el9.x86_64
  • libgusb-0.3.6-3.el9.x86_64
  • pango-1.48.7-2.el9.x86_64
  • shared-mime-info-2.1-4.el9.x86_64
(dependency) glibc 2.34-8.el9 x86_64 6.0 MB Required by:
  • acl-2.3.1-3.el9.x86_64
  • alternatives-1.20-2.el9.x86_64
  • at-spi2-atk-2.38.0-4.el9.x86_64
  • at-spi2-core-2.40.3-1.el9.x86_64
  • atk-2.36.0-5.el9.x86_64
  • audit-libs-3.0.5-5.el9.x86_64
  • avahi-libs-0.8-11.el9.x86_64
  • bash-5.1.8-4.el9.x86_64
  • bzip2-libs-1.0.8-8.el9.x86_64
  • cairo-1.17.4-5.el9.x86_64
  • cairo-gobject-1.17.4-5.el9.x86_64
  • colord-libs-1.4.5-4.el9.x86_64
  • coreutils-8.32-31.el9.x86_64
  • cracklib-2.9.6-27.el9.x86_64
  • cryptsetup-libs-2.4.1-1.el9.x86_64
  • cups-libs-1:2.3.3op2-10.el9.x86_64
  • dbus-broker-28-5.el9.x86_64
  • dbus-libs-1:1.12.20-5.el9.x86_64
  • dconf-0.40.0-6.el9.x86_64
  • dconf-editor-3.38.3-3.el9.x86_64
  • device-mapper-9:1.02.181-2.el9.x86_64
  • device-mapper-libs-9:1.02.181-2.el9.x86_64
  • elfutils-libelf-0.186-1.el9.x86_64
  • elfutils-libs-0.186-1.el9.x86_64
  • expat-2.2.10-4.el9.x86_64
  • fontconfig-2.13.94-2.el9.x86_64
  • freetype-2.10.4-6.el9.x86_64
  • fribidi-1.0.10-6.el9.1.x86_64
  • gawk-5.1.0-5.el9.x86_64
  • gdk-pixbuf2-2.42.6-2.el9.x86_64
  • gdk-pixbuf2-modules-2.42.6-2.el9.x86_64
  • glib2-2.68.4-3.el9.x86_64
  • glibc-common-2.34-8.el9.x86_64
  • glibc-minimal-langpack-2.34-8.el9.x86_64
  • gmp-1:6.2.0-10.el9.x86_64
  • gnutls-3.7.2-8.el9.x86_64
  • graphite2-1.3.14-9.el9.x86_64
  • grep-3.6-5.el9.x86_64
  • gtk-update-icon-cache-3.24.30-3.el9.x86_64
  • gtk3-3.24.30-3.el9.x86_64
  • gzip-1.10-8.el9.x86_64
  • harfbuzz-2.7.4-5.el9.x86_64
  • jbigkit-libs-2.1-23.el9.x86_64
  • json-c-0.14-11.el9.x86_64
  • keyutils-libs-1.6.1-4.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • krb5-libs-1.19.1-12.el9.x86_64
  • lcms2-2.12-3.el9.x86_64
  • libX11-1.7.0-7.el9.x86_64
  • libXau-1.0.9-8.el9.x86_64
  • libXcomposite-0.4.5-7.el9.x86_64
  • libXcursor-1.2.0-7.el9.x86_64
  • libXdamage-1.1.5-7.el9.x86_64
  • libXext-1.3.4-8.el9.x86_64
  • libXfixes-5.0.3-16.el9.x86_64
  • libXft-2.3.3-8.el9.x86_64
  • libXi-1.7.10-8.el9.x86_64
  • libXinerama-1.1.4-10.el9.x86_64
  • libXrandr-1.5.2-8.el9.x86_64
  • libXrender-0.9.10-16.el9.x86_64
  • libXtst-1.2.3-16.el9.x86_64
  • libacl-2.3.1-3.el9.x86_64
  • libattr-2.5.1-3.el9.x86_64
  • libblkid-2.37.2-1.el9.x86_64
  • libbrotli-1.0.9-6.el9.x86_64
  • libcap-2.48-7.el9.x86_64
  • libcap-ng-0.8.2-6.el9.x86_64
  • libcom_err-1.46.2-2.el9.x86_64
  • libdatrie-0.2.13-4.el9.x86_64
  • libdb-5.3.28-53.el9.x86_64
  • libeconf-0.4.1-2.el9.x86_64
  • libepoxy-1.5.5-4.el9.x86_64
  • libevent-2.1.12-6.el9.x86_64
  • libfdisk-2.37.2-1.el9.x86_64
  • libffi-3.4.2-7.el9.x86_64
  • libgcrypt-1.9.3-5.el9.x86_64
  • libgpg-error-1.42-4.el9.x86_64
  • libgusb-0.3.6-3.el9.x86_64
  • libidn2-2.3.0-7.el9.x86_64
  • libjpeg-turbo-2.0.90-5.el9.x86_64
  • libmount-2.37.2-1.el9.x86_64
  • libpng-2:1.6.37-12.el9.x86_64
  • libpwquality-1.4.4-8.el9.x86_64
  • libseccomp-2.5.2-2.el9.x86_64
  • libselinux-3.3-2.el9.x86_64
  • libsemanage-3.3-1.el9.x86_64
  • libsepol-3.3-2.el9.x86_64
  • libsigsegv-2.13-4.el9.x86_64
  • libsmartcols-2.37.2-1.el9.x86_64
  • libstdc++-11.2.1-6.1.el9.x86_64
  • libtasn1-4.16.0-7.el9.x86_64
  • libthai-0.1.28-8.el9.x86_64
  • libtiff-4.2.0-3.el9.x86_64
  • libunistring-0.9.10-15.el9.x86_64
  • libusbx-1.0.24-4.el9.x86_64
  • libutempter-1.2.1-6.el9.x86_64
  • libuuid-2.37.2-1.el9.x86_64
  • libverto-0.3.2-3.el9.x86_64
  • libwayland-client-1.19.0-4.el9.x86_64
  • libwayland-cursor-1.19.0-4.el9.x86_64
  • libwayland-egl-1.19.0-4.el9.x86_64
  • libwebp-1.2.0-3.el9.x86_64
  • libxcb-1.13.1-9.el9.x86_64
  • libxcrypt-4.4.18-3.el9.x86_64
  • libxkbcommon-1.0.3-4.el9.x86_64
  • libxml2-2.9.12-4.el9.x86_64
  • libzstd-1.5.0-2.el9.x86_64
  • lz4-libs-1.9.3-5.el9.x86_64
  • mpfr-4.1.0-7.el9.x86_64
  • ncurses-libs-6.2-8.20210508.el9.x86_64
  • nettle-3.7.3-2.el9.x86_64
  • openssl-1:3.0.0-4.el9.x86_64
  • openssl-libs-1:3.0.0-4.el9.x86_64
  • p11-kit-0.24.0-4.el9.x86_64
  • p11-kit-trust-0.24.0-4.el9.x86_64
  • pam-1.5.1-9.el9.x86_64
  • pango-1.48.7-2.el9.x86_64
  • pcre-8.44-3.el9.3.x86_64
  • pcre2-10.37-3.el9.1.x86_64
  • pixman-0.40.0-5.el9.x86_64
  • readline-8.1-4.el9.x86_64
  • sed-4.8-9.el9.x86_64
  • shadow-utils-2:4.9-3.el9.x86_64
  • shared-mime-info-2.1-4.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
  • systemd-pam-249-9.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
  • util-linux-core-2.37.2-1.el9.x86_64
  • xz-libs-5.2.5-7.el9.x86_64
  • zlib-1.2.11-31.el9.x86_64
(dependency) glibc-common 2.34-8.el9 x86_64 1.0 MB Required by:
  • glibc-2.34-8.el9.x86_64
  • glibc-minimal-langpack-2.34-8.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
(dependency) glibc-minimal-langpack 2.34-8.el9 x86_64 0.0 B Required by:
  • glibc-2.34-8.el9.x86_64
Suggested by:
  • glibc-2.34-8.el9.x86_64
(dependency) gmp 1:6.2.0-10.el9 x86_64 798.9 kB Required by:
  • coreutils-8.32-31.el9.x86_64
  • gawk-5.1.0-5.el9.x86_64
  • gnutls-3.7.2-8.el9.x86_64
  • mpfr-4.1.0-7.el9.x86_64
  • nettle-3.7.3-2.el9.x86_64
(dependency) gnutls 3.7.2-8.el9 x86_64 2.7 MB Required by:
  • cups-libs-1:2.3.3op2-10.el9.x86_64
  • glib2-2.68.4-3.el9.x86_64
(dependency) graphite2 1.3.14-9.el9 x86_64 196.9 kB Required by:
  • harfbuzz-2.7.4-5.el9.x86_64
(dependency) grep 3.6-5.el9 x86_64 837.7 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • fontconfig-2.13.94-2.el9.x86_64
  • krb5-libs-1.19.1-12.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
(dependency) gtk-update-icon-cache 3.24.30-3.el9 x86_64 66.5 kB Required by:
  • gtk3-3.24.30-3.el9.x86_64
(dependency) gtk3 3.24.30-3.el9 x86_64 19.2 MB Required by:
  • dconf-editor-3.38.3-3.el9.x86_64
(dependency) gzip 1.10-8.el9 x86_64 349.0 kB Required by:
  • cracklib-2.9.6-27.el9.x86_64
(dependency) harfbuzz 2.7.4-5.el9 x86_64 1.6 MB Required by:
  • freetype-2.10.4-6.el9.x86_64
  • gtk3-3.24.30-3.el9.x86_64
  • pango-1.48.7-2.el9.x86_64
(dependency) hicolor-icon-theme 0.17-12.el9 noarch 72.2 kB Required by:
  • gtk3-3.24.30-3.el9.x86_64
(dependency) jbigkit-libs 2.1-23.el9 x86_64 114.0 kB Required by:
  • libtiff-4.2.0-3.el9.x86_64
(dependency) json-c 0.14-11.el9 x86_64 77.4 kB Required by:
  • cryptsetup-libs-2.4.1-1.el9.x86_64
(dependency) keyutils-libs 1.6.1-4.el9 x86_64 54.6 kB Required by:
  • krb5-libs-1.19.1-12.el9.x86_64
(dependency) kmod-libs 28-7.el9 x86_64 131.3 kB Required by:
  • systemd-249-9.el9.x86_64
(dependency) krb5-libs 1.19.1-12.el9 x86_64 2.1 MB Required by:
  • cups-libs-1:2.3.3op2-10.el9.x86_64
(dependency) langpacks-core-font-en 3.0-16.el9 noarch 351.0 B Required by:
  • fontconfig-2.13.94-2.el9.x86_64
(dependency) lcms2 2.12-3.el9 x86_64 399.0 kB Required by:
  • colord-libs-1.4.5-4.el9.x86_64
(dependency) libX11 1.7.0-7.el9 x86_64 1.3 MB Required by:
  • at-spi2-core-2.40.3-1.el9.x86_64
  • cairo-1.17.4-5.el9.x86_64
  • cairo-gobject-1.17.4-5.el9.x86_64
  • gtk3-3.24.30-3.el9.x86_64
  • libXcomposite-0.4.5-7.el9.x86_64
  • libXcursor-1.2.0-7.el9.x86_64
  • libXdamage-1.1.5-7.el9.x86_64
  • libXext-1.3.4-8.el9.x86_64
  • libXfixes-5.0.3-16.el9.x86_64
  • libXft-2.3.3-8.el9.x86_64
  • libXi-1.7.10-8.el9.x86_64
  • libXinerama-1.1.4-10.el9.x86_64
  • libXrandr-1.5.2-8.el9.x86_64
  • libXrender-0.9.10-16.el9.x86_64
  • libXtst-1.2.3-16.el9.x86_64
  • pango-1.48.7-2.el9.x86_64
(dependency) libX11-common 1.7.0-7.el9 noarch 1.3 MB Required by:
  • libX11-1.7.0-7.el9.x86_64
(dependency) libXau 1.0.9-8.el9 x86_64 63.4 kB Required by:
  • libxcb-1.13.1-9.el9.x86_64
(dependency) libXcomposite 0.4.5-7.el9 x86_64 41.5 kB Required by:
  • gtk3-3.24.30-3.el9.x86_64
(dependency) libXcursor 1.2.0-7.el9 x86_64 49.7 kB Required by:
  • gtk3-3.24.30-3.el9.x86_64
(dependency) libXdamage 1.1.5-7.el9 x86_64 36.4 kB Required by:
  • gtk3-3.24.30-3.el9.x86_64
(dependency) libXext 1.3.4-8.el9 x86_64 93.5 kB Required by:
  • cairo-1.17.4-5.el9.x86_64
  • cairo-gobject-1.17.4-5.el9.x86_64
  • gtk3-3.24.30-3.el9.x86_64
  • libXi-1.7.10-8.el9.x86_64
  • libXinerama-1.1.4-10.el9.x86_64
  • libXrandr-1.5.2-8.el9.x86_64
  • libXtst-1.2.3-16.el9.x86_64
(dependency) libXfixes 5.0.3-16.el9 x86_64 34.8 kB Required by:
  • gtk3-3.24.30-3.el9.x86_64
  • libXcursor-1.2.0-7.el9.x86_64
  • libXdamage-1.1.5-7.el9.x86_64
(dependency) libXft 2.3.3-8.el9 x86_64 132.8 kB Required by:
  • pango-1.48.7-2.el9.x86_64
(dependency) libXi 1.7.10-8.el9 x86_64 73.0 kB Required by:
  • at-spi2-core-2.40.3-1.el9.x86_64
  • gtk3-3.24.30-3.el9.x86_64
  • libXtst-1.2.3-16.el9.x86_64
(dependency) libXinerama 1.1.4-10.el9 x86_64 19.3 kB Required by:
  • gtk3-3.24.30-3.el9.x86_64
(dependency) libXrandr 1.5.2-8.el9 x86_64 52.1 kB Required by:
  • gtk3-3.24.30-3.el9.x86_64
(dependency) libXrender 0.9.10-16.el9 x86_64 50.3 kB Required by:
  • cairo-1.17.4-5.el9.x86_64
  • cairo-gobject-1.17.4-5.el9.x86_64
  • libXcursor-1.2.0-7.el9.x86_64
  • libXft-2.3.3-8.el9.x86_64
  • libXrandr-1.5.2-8.el9.x86_64
  • pango-1.48.7-2.el9.x86_64
(dependency) libXtst 1.2.3-16.el9 x86_64 37.8 kB Required by:
  • at-spi2-core-2.40.3-1.el9.x86_64
(dependency) libacl 2.3.1-3.el9 x86_64 40.2 kB Required by:
  • acl-2.3.1-3.el9.x86_64
  • coreutils-8.32-31.el9.x86_64
  • sed-4.8-9.el9.x86_64
  • shadow-utils-2:4.9-3.el9.x86_64
  • systemd-249-9.el9.x86_64
(dependency) libattr 2.5.1-3.el9 x86_64 28.7 kB Required by:
  • coreutils-8.32-31.el9.x86_64
  • libacl-2.3.1-3.el9.x86_64
  • shadow-utils-2:4.9-3.el9.x86_64
(dependency) libblkid 2.37.2-1.el9 x86_64 221.4 kB Required by:
  • cryptsetup-libs-2.4.1-1.el9.x86_64
  • libfdisk-2.37.2-1.el9.x86_64
  • libmount-2.37.2-1.el9.x86_64
  • systemd-249-9.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
  • util-linux-core-2.37.2-1.el9.x86_64
(dependency) libbrotli 1.0.9-6.el9 x86_64 766.2 kB Required by:
  • freetype-2.10.4-6.el9.x86_64
(dependency) libcap 2.48-7.el9 x86_64 177.5 kB Required by:
  • coreutils-8.32-31.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
  • systemd-pam-249-9.el9.x86_64
(dependency) libcap-ng 0.8.2-6.el9 x86_64 73.4 kB Required by:
  • audit-libs-3.0.5-5.el9.x86_64
  • dbus-broker-28-5.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
(dependency) libcom_err 1.46.2-2.el9 x86_64 67.4 kB Required by:
  • krb5-libs-1.19.1-12.el9.x86_64
(dependency) libdatrie 0.2.13-4.el9 x86_64 58.1 kB Required by:
  • libthai-0.1.28-8.el9.x86_64
(dependency) libdb 5.3.28-53.el9 x86_64 1.8 MB Required by:
  • pam-1.5.1-9.el9.x86_64
(dependency) libeconf 0.4.1-2.el9 x86_64 45.3 kB Required by:
  • pam-1.5.1-9.el9.x86_64
(dependency) libepoxy 1.5.5-4.el9 x86_64 1.2 MB Required by:
  • gtk3-3.24.30-3.el9.x86_64
(dependency) libevent 2.1.12-6.el9 x86_64 910.4 kB Required by:
  • avahi-libs-0.8-11.el9.x86_64
(dependency) libfdisk 2.37.2-1.el9 x86_64 360.3 kB Required by:
  • util-linux-2.37.2-1.el9.x86_64
(dependency) libffi 3.4.2-7.el9 x86_64 64.8 kB Required by:
  • glib2-2.68.4-3.el9.x86_64
  • libwayland-client-1.19.0-4.el9.x86_64
  • p11-kit-0.24.0-4.el9.x86_64
(dependency) libgcc 11.2.1-6.1.el9 x86_64 194.1 kB Required by:
  • colord-libs-1.4.5-4.el9.x86_64
  • dbus-broker-28-5.el9.x86_64
  • dconf-0.40.0-6.el9.x86_64
  • glibc-2.34-8.el9.x86_64
  • graphite2-1.3.14-9.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • libcap-2.48-7.el9.x86_64
  • libstdc++-11.2.1-6.1.el9.x86_64
  • libtiff-4.2.0-3.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
  • systemd-pam-249-9.el9.x86_64
(dependency) libgcrypt 1.9.3-5.el9 x86_64 1.3 MB Required by:
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
(dependency) libgpg-error 1.42-4.el9 x86_64 817.4 kB Required by:
  • libgcrypt-1.9.3-5.el9.x86_64
(dependency) libgusb 0.3.6-3.el9 x86_64 125.8 kB Required by:
  • colord-libs-1.4.5-4.el9.x86_64
(dependency) libidn2 2.3.0-7.el9 x86_64 247.5 kB Required by:
  • gnutls-3.7.2-8.el9.x86_64
(dependency) libjpeg-turbo 2.0.90-5.el9 x86_64 633.4 kB Required by:
  • gdk-pixbuf2-2.42.6-2.el9.x86_64
  • libtiff-4.2.0-3.el9.x86_64
(dependency) libmount 2.37.2-1.el9 x86_64 303.9 kB Required by:
  • glib2-2.68.4-3.el9.x86_64
  • systemd-249-9.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
  • util-linux-core-2.37.2-1.el9.x86_64
(dependency) libpng 2:1.6.37-12.el9 x86_64 226.7 kB Required by:
  • cairo-1.17.4-5.el9.x86_64
  • cairo-gobject-1.17.4-5.el9.x86_64
  • freetype-2.10.4-6.el9.x86_64
  • gdk-pixbuf2-2.42.6-2.el9.x86_64
(dependency) libpwquality 1.4.4-8.el9 x86_64 406.6 kB Required by:
  • pam-1.5.1-9.el9.x86_64
(dependency) libseccomp 2.5.2-2.el9 x86_64 171.2 kB Required by:
  • systemd-249-9.el9.x86_64
(dependency) libselinux 3.3-2.el9 x86_64 169.7 kB Required by:
  • coreutils-8.32-31.el9.x86_64
  • dbus-broker-28-5.el9.x86_64
  • device-mapper-libs-9:1.02.181-2.el9.x86_64
  • glib2-2.68.4-3.el9.x86_64
  • krb5-libs-1.19.1-12.el9.x86_64
  • libmount-2.37.2-1.el9.x86_64
  • libsemanage-3.3-1.el9.x86_64
  • pam-1.5.1-9.el9.x86_64
  • sed-4.8-9.el9.x86_64
  • shadow-utils-2:4.9-3.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
  • systemd-pam-249-9.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
  • util-linux-core-2.37.2-1.el9.x86_64
(dependency) libsemanage 3.3-1.el9 x86_64 296.9 kB Required by:
  • shadow-utils-2:4.9-3.el9.x86_64
(dependency) libsepol 3.3-2.el9 x86_64 738.3 kB Required by:
  • libselinux-3.3-2.el9.x86_64
  • libsemanage-3.3-1.el9.x86_64
(dependency) libsigsegv 2.13-4.el9 x86_64 49.2 kB Required by:
  • gawk-5.1.0-5.el9.x86_64
  • grep-3.6-5.el9.x86_64
(dependency) libsmartcols 2.37.2-1.el9 x86_64 132.3 kB Required by:
  • util-linux-2.37.2-1.el9.x86_64
  • util-linux-core-2.37.2-1.el9.x86_64
(dependency) libstdc++ 11.2.1-6.1.el9 x86_64 2.4 MB Required by:
  • graphite2-1.3.14-9.el9.x86_64
  • libtiff-4.2.0-3.el9.x86_64
(dependency) libtasn1 4.16.0-7.el9 x86_64 179.7 kB Required by:
  • gnutls-3.7.2-8.el9.x86_64
  • p11-kit-trust-0.24.0-4.el9.x86_64
(dependency) libthai 0.1.28-8.el9 x86_64 760.3 kB Required by:
  • pango-1.48.7-2.el9.x86_64
(dependency) libtiff 4.2.0-3.el9 x86_64 560.1 kB Required by:
  • gdk-pixbuf2-modules-2.42.6-2.el9.x86_64
(dependency) libunistring 0.9.10-15.el9 x86_64 1.6 MB Required by:
  • gnutls-3.7.2-8.el9.x86_64
  • libidn2-2.3.0-7.el9.x86_64
(dependency) libusbx 1.0.24-4.el9 x86_64 159.5 kB Required by:
  • libgusb-0.3.6-3.el9.x86_64
(dependency) libutempter 1.2.1-6.el9 x86_64 58.0 kB Required by:
  • util-linux-2.37.2-1.el9.x86_64
(dependency) libuuid 2.37.2-1.el9 x86_64 33.7 kB Required by:
  • cryptsetup-libs-2.4.1-1.el9.x86_64
  • libblkid-2.37.2-1.el9.x86_64
  • libfdisk-2.37.2-1.el9.x86_64
  • libmount-2.37.2-1.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
  • util-linux-core-2.37.2-1.el9.x86_64
(dependency) libverto 0.3.2-3.el9 x86_64 29.7 kB Required by:
  • krb5-libs-1.19.1-12.el9.x86_64
(dependency) libwayland-client 1.19.0-4.el9 x86_64 66.3 kB Required by:
  • gtk3-3.24.30-3.el9.x86_64
  • libwayland-cursor-1.19.0-4.el9.x86_64
(dependency) libwayland-cursor 1.19.0-4.el9 x86_64 37.3 kB Required by:
  • gtk3-3.24.30-3.el9.x86_64
(dependency) libwayland-egl 1.19.0-4.el9 x86_64 16.7 kB Required by:
  • gtk3-3.24.30-3.el9.x86_64
(dependency) libwebp 1.2.0-3.el9 x86_64 768.4 kB Required by:
  • libtiff-4.2.0-3.el9.x86_64
(dependency) libxcb 1.13.1-9.el9 x86_64 1.1 MB Required by:
  • cairo-1.17.4-5.el9.x86_64
  • cairo-gobject-1.17.4-5.el9.x86_64
  • libX11-1.7.0-7.el9.x86_64
(dependency) libxcrypt 4.4.18-3.el9 x86_64 264.3 kB Required by:
  • pam-1.5.1-9.el9.x86_64
  • shadow-utils-2:4.9-3.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
  • systemd-pam-249-9.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
(dependency) libxkbcommon 1.0.3-4.el9 x86_64 317.2 kB Required by:
  • gtk3-3.24.30-3.el9.x86_64
(dependency) libxml2 2.9.12-4.el9 x86_64 1.8 MB Required by:
  • fontconfig-2.13.94-2.el9.x86_64
  • libxkbcommon-1.0.3-4.el9.x86_64
  • shared-mime-info-2.1-4.el9.x86_64
  • xml-common-0.6.3-58.el9.noarch
(dependency) libzstd 1.5.0-2.el9 x86_64 1000.2 kB Required by:
  • elfutils-libs-0.186-1.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • libtiff-4.2.0-3.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
(dependency) lz4-libs 1.9.3-5.el9 x86_64 142.1 kB Required by:
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
(dependency) mpfr 4.1.0-7.el9 x86_64 783.7 kB Required by:
  • gawk-5.1.0-5.el9.x86_64
(dependency) ncurses-base 6.2-8.20210508.el9 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.el9.x86_64
(dependency) ncurses-libs 6.2-8.20210508.el9 x86_64 974.0 kB Required by:
  • bash-5.1.8-4.el9.x86_64
  • readline-8.1-4.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
  • util-linux-core-2.37.2-1.el9.x86_64
(dependency) nettle 3.7.3-2.el9 x86_64 718.2 kB Required by:
  • gnutls-3.7.2-8.el9.x86_64
(dependency) openssl 1:3.0.0-4.el9 x86_64 1.8 MB Required by:
  • pam-1.5.1-9.el9.x86_64
(dependency) openssl-libs 1:3.0.0-4.el9 x86_64 8.0 MB Required by:
  • coreutils-8.32-31.el9.x86_64
  • cryptsetup-libs-2.4.1-1.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • krb5-libs-1.19.1-12.el9.x86_64
  • libevent-2.1.12-6.el9.x86_64
  • openssl-1:3.0.0-4.el9.x86_64
  • pam-1.5.1-9.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
  • systemd-pam-249-9.el9.x86_64
(dependency) p11-kit 0.24.0-4.el9 x86_64 1.6 MB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • gnutls-3.7.2-8.el9.x86_64
  • p11-kit-trust-0.24.0-4.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
  • systemd-pam-249-9.el9.x86_64
(dependency) p11-kit-trust 0.24.0-4.el9 x86_64 440.7 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • gnutls-3.7.2-8.el9.x86_64
(dependency) pam 1.5.1-9.el9 x86_64 1.8 MB Required by:
  • libpwquality-1.4.4-8.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-pam-249-9.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
(dependency) pango 1.48.7-2.el9 x86_64 883.2 kB Required by:
  • gtk3-3.24.30-3.el9.x86_64
(dependency) pcre 8.44-3.el9.3 x86_64 526.6 kB Required by:
  • glib2-2.68.4-3.el9.x86_64
  • grep-3.6-5.el9.x86_64
(dependency) pcre2 10.37-3.el9.1 x86_64 618.5 kB Required by:
  • libselinux-3.3-2.el9.x86_64
  • systemd-249-9.el9.x86_64
(dependency) pcre2-syntax 10.37-3.el9.1 noarch 217.6 kB Required by:
  • pcre2-10.37-3.el9.1.x86_64
(dependency) pixman 0.40.0-5.el9 x86_64 694.7 kB Required by:
  • cairo-1.17.4-5.el9.x86_64
  • cairo-gobject-1.17.4-5.el9.x86_64
(dependency) readline 8.1-4.el9 x86_64 481.3 kB Required by:
  • gawk-5.1.0-5.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
(dependency) sed 4.8-9.el9 x86_64 794.5 kB Required by:
  • ca-certificates-2020.2.50-94.el9.noarch
  • krb5-libs-1.19.1-12.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
(dependency) setup 2.13.7-6.el9 noarch 709.5 kB Required by:
  • basesystem-11-13.el9.noarch
  • filesystem-3.16-2.el9.x86_64
  • shadow-utils-2:4.9-3.el9.x86_64
(dependency) shadow-utils 2:4.9-3.el9 x86_64 3.7 MB Required by:
  • dbus-broker-28-5.el9.x86_64
  • libutempter-1.2.1-6.el9.x86_64
  • systemd-249-9.el9.x86_64
(dependency) shared-mime-info 2.1-4.el9 x86_64 4.9 MB Required by:
  • gdk-pixbuf2-2.42.6-2.el9.x86_64
(dependency) systemd 249-9.el9 x86_64 12.0 MB Required by:
  • dbus-broker-28-5.el9.x86_64
  • dbus-common-1:1.12.20-5.el9.noarch
  • device-mapper-9:1.02.181-2.el9.x86_64
  • systemd-pam-249-9.el9.x86_64
Recommended by:
  • elfutils-default-yama-scope-0.186-1.el9.noarch
(dependency) systemd-libs 249-9.el9 x86_64 1.7 MB Required by:
  • at-spi2-core-2.40.3-1.el9.x86_64
  • colord-libs-1.4.5-4.el9.x86_64
  • dbus-broker-28-5.el9.x86_64
  • dbus-libs-1:1.12.20-5.el9.x86_64
  • device-mapper-libs-9:1.02.181-2.el9.x86_64
  • libusbx-1.0.24-4.el9.x86_64
  • systemd-249-9.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
  • util-linux-core-2.37.2-1.el9.x86_64
(dependency) systemd-pam 249-9.el9 x86_64 503.5 kB Required by:
  • systemd-249-9.el9.x86_64
(dependency) systemd-rpm-macros 249-9.el9 noarch 8.6 kB Required by:
  • systemd-249-9.el9.x86_64
(dependency) tzdata 2021e-1.el9 noarch 1.7 MB Required by:
  • glibc-common-2.34-8.el9.x86_64
(dependency) util-linux 2.37.2-1.el9 x86_64 10.7 MB Required by:
  • device-mapper-9:1.02.181-2.el9.x86_64
  • systemd-249-9.el9.x86_64
(dependency) util-linux-core 2.37.2-1.el9 x86_64 1.2 MB Required by:
  • util-linux-2.37.2-1.el9.x86_64
(dependency) xkeyboard-config 2.33-2.el9 noarch 5.8 MB Required by:
  • libxkbcommon-1.0.3-4.el9.x86_64
(dependency) xml-common 0.6.3-58.el9 noarch 78.4 kB Required by:
  • fontconfig-2.13.94-2.el9.x86_64
(dependency) xz-libs 5.2.5-7.el9 x86_64 177.3 kB Required by:
  • elfutils-libs-0.186-1.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • libxml2-2.9.12-4.el9.x86_64
  • systemd-249-9.el9.x86_64
  • systemd-libs-249-9.el9.x86_64
(dependency) zlib 1.2.11-31.el9 x86_64 198.8 kB Required by:
  • cairo-1.17.4-5.el9.x86_64
  • cairo-gobject-1.17.4-5.el9.x86_64
  • cracklib-2.9.6-27.el9.x86_64
  • cups-libs-1:2.3.3op2-10.el9.x86_64
  • elfutils-libelf-0.186-1.el9.x86_64
  • elfutils-libs-0.186-1.el9.x86_64
  • freetype-2.10.4-6.el9.x86_64
  • glib2-2.68.4-3.el9.x86_64
  • kmod-libs-28-7.el9.x86_64
  • libpng-2:1.6.37-12.el9.x86_64
  • libtiff-4.2.0-3.el9.x86_64
  • libxml2-2.9.12-4.el9.x86_64
  • openssl-libs-1:3.0.0-4.el9.x86_64
  • systemd-249-9.el9.x86_64
  • util-linux-2.37.2-1.el9.x86_64
Page refreshed at 8 December 2021 15:12 UTC.